summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorayouknowwho <64526596+ayouknowwho@users.noreply.github.com>2023-05-31 08:52:20 +0100
committerGitHub <noreply@github.com>2023-05-31 08:52:20 +0100
commit1a6379f0613c6291a559d8c1ffee51628bc3d04b (patch)
tree7cd172695f4d20923f6c6992b11f94f84628fa8d
parentfb4aa3fea5ae8af7b46e010d0ed682543f3fe2da (diff)
parent5c0cfb088ea345e4ce3c195a6c5a155b84f5d2ba (diff)
Merge branch 'master' into master
-rwxr-xr-xranger/data/scope.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/ranger/data/scope.sh b/ranger/data/scope.sh
index 082bd008..0a61b373 100755
--- a/ranger/data/scope.sh
+++ b/ranger/data/scope.sh
@@ -150,10 +150,10 @@ handle_image() {
exit 1;;
## DjVu
- # image/vnd.djvu)
- # ddjvu -format=tiff -quality=90 -page=1 -size="${DEFAULT_SIZE}" \
- # - "${IMAGE_CACHE_PATH}" < "${FILE_PATH}" \
- # && exit 6 || exit 1;;
+ image/vnd.djvu)
+ ddjvu -format=tiff -quality=90 -page=1 -size="${DEFAULT_SIZE}" \
+ - "${IMAGE_CACHE_PATH}" < "${FILE_PATH}" \
+ && exit 6 || exit 1;;
## Image
image/*)